Bug 1451939 - Ansible - SUI - VMs when linked to service are not shown, opsUI shows them correctly
Summary: Ansible - SUI - VMs when linked to service are not shown, opsUI shows them co...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.0
Assignee: Allen W
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1451374
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-17 23:55 UTC by Satoe Imaishi
Modified: 2017-05-31 15:13 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.16
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1451374
Environment:
Last Closed: 2017-05-31 15:13:29 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 1 Shveta 2017-05-23 22:32:36 UTC
Able to see VM's in SUI .
Verified in 5.8.0.16.20170522163900_28fa952

Comment 3 errata-xmlrpc 2017-05-31 15:13:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.